Redmine - Patch #31307

Traditional Chinese translation (to r18131)
2019-05-06 10:22 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description

¢ New tags added

o label_updated_issues, text_avatar_server_config_html

Related issues:
Copied from Redmine - Patch #31274: Traditional Chinese translation (to r18093) Closed

Associated revisions

Revision 18132 - 2019-05-06 10:26 - Go MAEDA
Traditional Chinese translation update (#31307).

Patch by ChunChang Lo.

History

#1 - 2019-05-06 10:22 - ChunChang (Nagaharu) Lo
- Copied from Patch #31274: Traditional Chinese translation (to r18093) added

#2 - 2019-05-06 10:27 - Go MAEDA

- Status changed from New to Closed

Committed the translation patch. Thank you.

Files

zh-TW.yml 59.5 KB

2025-05-11

2019-05-06

ChunChang (Nagaharu) Lo

1/1



http://www.tcpdf.org

